Subject: Fvwm: placement.c

From: Chris Rankin <[email-masked]>
Date: Sat, 19 Dec 1998 23:14:42 -0500

This patch against fvwm/placement.c separates the two "smart placement"
functions into their own routines, and then turns SmartPlacement() into
a switching function between them. This strikes me as better than having
CleverPlacement() parasitically embedded within SmartPlacement().
Functionality is not affected.

BTW the defaults for Window Placement seem to be Random/Smart, which is
different than for fvwm (v1). Is this documented, 'cos it threw me for a
while.

Chris.